XCB 1.8.1

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
xcb_xfixes_select_selection_input_request_t Struct Reference
XCB XFixes API

xcb_xfixes_select_selection_input_request_t More...

`#include <xfixes.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_window_t | window
xcb_atom_t | selection
uint32_t | event_mask

## Detailed Description

xcb_xfixes_select_selection_input_request_t

The documentation for this struct was generated from the following file:

- xfixes.h